  .cardi{
        width:100%;
        display:flex;
        padding:117px 20px;
        justify-content:center;
        /*background-color:grey;*/
      }
      
      .cardi .contenedor{
        width:100%;
        display:flex;
        max-width:1179px;
        flex-wrap:wrap;
        /*background-color:purple;*/
        gap:23px;
        justify-content:center;
      }
      
      .cardi .card{
        display:flex;
        width:100%;
        max-width:578.06px;
        min-width:400px;
        min-height:184px;
        /*background-color:darkblue;*/
        background:linear-gradient(to right, #444444,#242424);
        gap:37px;
        flex:1;
        justify-content:center;
        padding:24px 15px 46px 41px;
        border-radius:6.5px;
        box-shadow:0 0 28px rgba(0,0,0,0.95);
      }
      
      
      .cardi .textSpace {
        width:100%;
        display:flex;
        height:100%;
        align-items:flex-end;
        /*background-color:purple;*/
        color:white;
      }
      
      .cardi .icon{
        display:flex;
        width:69.63px;
        height:69.63px;
        /*background-color:black;*/
        flex-shrink:0;
      }
      
      .cardi .icon img{
        width:100%;
        height:100%;
        object-position:center;
        object-fit:cover;
      }





@media(max-width:1000px){




.cardi {

padding: 80px 20px;

}

.cardi .card{
  min-height:  150px;
}



  
}



@media(max-width:700px){


.cardi .card{
  min-width: 250px;
  max-width: 340px;
  padding: 25px 20px 30px 20px;
  gap: 20px;
  flex-direction: column;
  align-items: center;
  text-align: center;
}

.cardi .textSpace {
  order: 2;
}

  
}